/*
########################################
 (c)2017 CREDIT INFO
########################################

 @CSS Document;

 Author: Savin Cristian
 Author-email: savin.cristian95@icloud.com
 Start Date: 04. 05. 2017
 Finish Date: 10. 05. 2017

*/



/*
    Custom marin top & bottom classes
*/
.mt5{margin-top:5px!important}
.mt10{margin-top:10px!important}
.mt15{margin-top:15px!important}
.mt20{margin-top:20px!important}
.mt25{margin-top:25px!important}
.mt30{margin-top:30px!important}
.mt35{margin-top:35px!important}
.mt40{margin-top:40px!important}
.mt45{margin-top:45px!important}
.mt50{margin-top:50px!important}
.mt55{margin-top:55px!important}
.mt60{margin-top:60px!important}
.mt65{margin-top:65px!important}
.mt70{margin-top:70px!important}
.mt75{margin-top:75px!important}
.mt80{margin-top:80px!important}
.mt85{margin-top:85px!important}
.mt90{margin-top:90px!important}

.mb5{margin-bottom:5px!important}
.mb10{margin-bottom:10px!important}
.mb15{margin-bottom:15px!important}
.mb20{margin-bottom:20px!important}
.mb25{margin-bottom:25px!important}
.mb30{margin-bottom:30px!important}
.mb35{margin-bottom:35px!important}
.mb40{margin-bottom:40px!important}
.mb45{margin-bottom:45px!important}
.mb50{margin-bottom:50px!important}
.mb55{margin-bottom:55px!important}
.mb60{margin-bottom:60px!important}
.mb65{margin-bottom:65px!important}
.mb70{margin-bottom:70px!important}
.mb75{margin-bottom:75px!important}
.mb80{margin-bottom:80px!important}
.mb85{margin-bottom:85px!important}
.mb90{margin-bottom:90px!important}

*{
    margin: 0;
    padding: 0;
    outline: none;
}
body{
    font-family: 'Montserrat', sans-serif;
}
@media screen and (min-width: 1441px) and (max-width: 2800px){

    .wrapper .container-fluid{
        width: 100%;
        padding: 0 150px;
    }
}
.top-line-header{
    background: #f5f6f3;
    padding: 10px;
}
.top-line-header ul{
    margin: 0;
    list-style-type: none;
}
.top-line-header ul{
    padding-left: 40px;
}
.top-line-header ul li {
    display: inline-block;
}
.top-line-header ul li a{
    color: #a0a09f;
    font-weight: 300;
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    -ms-transition: all 0.7s;
    -o-transition: all 0.7s;
    transition: all 0.7s;
}
.top-line-header ul li a:hover{
    text-decoration: none;
    color: #555555;
    font-weight: 900;
}
.top-line-header .call-now-box{
    margin-right: 40px;
}
.top-line-header p{
    margin: 0;
    color: #a0a09f;
    font-weight: 500;
}
.top-line-header p a{
    color: #a0a09f;
    font-weight: 500;
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    -ms-transition: all 0.7s;
    -o-transition: all 0.7s;
    transition: all 0.7s;
}
.top-line-header p a:hover{
    text-decoration: none;
    color: #555555;
    font-weight: 900;
}




.bottom-header{
    padding: 20px 0;
}
.bottom-header .logo{
    margin-left: 40px;
}
.bottom-header .navbar-default .navbar-nav>li>a{
    color: #666666;
    font-weight: 700;
    font-size: 13px;
    text-transform: uppercase;
    border: 2px solid transparent;
    border-radius: 100px;
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    -ms-transition: all 0.7s;
    -o-transition: all 0.7s;
    transition: all 0.7s;
    padding: 12px 10px;
}
.bottom-header .navbar-default .navbar-nav>li>a:hover{
    color: #9bc928;
    border-color: #9bc928;
}
.bottom-header .navbar-nav{
    float: right;
}
.bottom-header .navbar-default{
    background: #fff;
    border: none;
    padding: 25px 0;
    float: right;
}

@media(max-width: 992px){
    .bottom-header .navbar-default .navbar-nav>li>a{
        padding: 10px 4px !important;
        font-size: 12px;
    }
}
@media(max-width: 768px){
    .bottom-header .navbar-default .navbar-nav{
        float: none;
        text-align: center;
    }
    .bottom-header .navbar-default{
        float: none;
    }
    .navbar-default .navbar-toggle{
        position: relative;
        margin-top: -87px;
    }
    .bottom-header .logo{
        margin: 0;
    }
    .bottom-header .logo img{
        display: block;
        margin: 0 auto;
    }
}


.content .left-box-foto img{
    display: block;
    max-height: 475px;
    height: 100%;
    width: 100%;
}
.content .left-box-foto,
.content .right-box-description{
    height: 475px;
}
.content .right-box-description{
    background: url("../images/pattern-copy.png") , #9abd55;
    padding: 130px 20px 75px 20px;
    overflow: hidden;
}
.content .right-box-description > .content{
}
.content .right-box-description h1{
    font-size: 70px;
    font-weight: 900;
    color: #fff;
    text-align: center;
}
.content .right-box-description a{
    text-align: center;
    display: block;
    margin: 24px auto;
    padding: 12px 0;
    border: 2px solid #fff;
    border-radius: 100px;
    max-width: 245px;
    color: #fff;
    text-transform: uppercase;
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    -ms-transition: all 0.7s;
    -o-transition: all 0.7s;
    transition: all 0.7s;
}
.content .right-box-description a:hover{
    text-decoration: none;
    border-color: #555555;
    color: #555555;
}


@media (max-width: 1200px){
    .content .right-box-description h1{
        text-align: center;
    }
}
@media (max-width: 768px){
    .content .left-box-foto img{
        height: auto;
    }
    .content .left-box-foto{
        height: auto;
    }
}


.content .about-juice{
    padding: 50px 0 20px 0;
}
.content .about-juice .title{
    padding: 0 0 90px 0;
    background: url("../images/juice.png") 50% 60px no-repeat;
    margin-bottom: 30px;
}
.content .about-juice .title h4{
    font-size: 35px;
    font-weight: 900;
}
.content .about-juice .juice-box img{
    display: block;
    top: 30px;
    margin-bottom: 20px;
    width: 100%;
    height: 182px;
}
.content .about-juice .juice-box{
    background: #f5f6f3;
    overflow: hidden;
    position: relative;
    border-bottom: 13px solid transparent;
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    -ms-transition: all 0.7s;
    -o-transition: all 0.7s;
    transition: all 0.7s;
}
.content .about-juice .juice-box:hover{
    background: #fff;
    border-color: #9bc928;
    -moz-box-shadow: 0 27px 73px rgba(0,0,0,.15); /* drop shadow */
    -webkit-box-shadow: 0 27px 73px rgba(0,0,0,.15); /* drop shadow */
    box-shadow: 0 27px 73px rgba(0,0,0,.15); /* drop shadow */
}
.content .about-juice .juice-box h5{
    font-size: 23px;
    z-index: 1;
    top: 15px;
    padding: 36px 10px;
    position: absolute;
    top: 20px;
    color: #fff;
    text-shadow: 0 1px 3px #000;
}
.content .about-juice .juice-box p.juice-box-text{
    bottom: 0;
    text-align: center;
    font-size: 13px;
    font-weight: 100;
    color: #3a3a3a;
    padding: 0 10px;
    margin-top: 30px;
    margin-bottom: 30px;
}
.content .about-juice .contact-now{
    margin: 30px 0;
}
.content .about-juice .contact-now a{
    display: block;
    border: 2px solid #9bc928;
    border-radius: 100px;
    max-width: 180px;
    text-align: center;
    margin: 0 auto;
    padding: 12px 0;
    font-size: 15px;
    font-weight: 900;
    color: #9bc928;
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    -ms-transition: all 0.7s;
    -o-transition: all 0.7s;
    transition: all 0.7s;
}
.content .about-juice .contact-now a:hover{
    text-decoration: none;
    color: #393939;
    border-color: #393939;
}

@media(max-width: 992px){
    .content .about-juice .juice-box{
        margin-bottom: 20px;
    }
    .content .about-juice .juice-box img{
        height: 200px;
    }
}



.content .right-box-description .content .title{
    padding: 0 0 90px 0;
    background: url("../images/juice-1.png ") 50% 60px no-repeat;
}
.content .right-box-description .content .title h4{
    font-size: 35px;
    font-weight: 900;
    color: #fff;
}
.content .right-box-description .content p{
    font-size: 13px;
    font-weight: 100;
    color: #fff;
}

.content .products .title{
    margin: 50px 0;
    padding: 0 0 90px 0;
    background: url("../images/juice.png") 50% 60px no-repeat;
}
.content .products .title h4{
    font-size: 35px;
    font-weight: 900;
}
.content .products .products-box{
    background: #f5f6f3;
    position: relative;
    cursor: pointer;
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    -ms-transition: all 0.7s;
    -o-transition: all 0.7s;
    transition: all 0.7s;
}
.content .products .products-box:hover{
    background: #fff;
    -moz-box-shadow: 0 27px 73px rgba(0,0,0,.15); /* drop shadow */
    -webkit-box-shadow: 0 27px 73px rgba(0,0,0,.15); /* drop shadow */
    box-shadow: 0 27px 73px rgba(0,0,0,.15); /* drop shadow */
}
.content .products .products-box h5{
    font-size: 35px;
    color: #3a3a3a;
    padding: 30px 20px 30px 30px;
}
.content .products .products-box img{
    display: block;
    max-height: 260px;
    height: 100%;
}
.content .products .products-box:hover .buy-now{
    visibility: visible;
    opacity: 1;
}
.content .products .buy-now{
    background: #9bc928;
    padding: 20px 0;
    position: relative;
    margin-top: -89px;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    -ms-transition: all 0.7s;
    -o-transition: all 0.7s;
    transition: all 0.7s;
}
.content .products .buy-now a{
    display: block;
    border: 2px solid #fff;
    border-radius: 100px;
    max-width: 180px;
    text-align: center;
    margin: 0 auto;
    padding: 12px 0;
    font-size: 15px;
    font-weight: 900;
    color: #fff;
}
.content .products .buy-now a:hover{
    text-decoration: none;
    color: #555555;
    border-color: #555555;
}
.content .products .contact-now{
    margin: 30px 0;
}
.content .products .contact-now a{
    display: block;
    border: 2px solid #9bc928;
    border-radius: 100px;
    max-width: 180px;
    text-align: center;
    margin: 0 auto;
    padding: 12px 0;
    font-size: 15px;
    font-weight: 900;
    color: #9bc928;
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    -ms-transition: all 0.7s;
    -o-transition: all 0.7s;
    transition: all 0.7s;
}
.content .products .contact-now a:hover{
    border-color: #555555;
    color: #555555;
    text-decoration: none;
}

@media(max-width: 768px){
    .content .products .products-box img{
        display: block;
        margin: 0 auto;
        width: 100%;
    }
    .content .about-juice .juice-box img{
        height: 280px;
    }
}


 .footer .socio-link{
    float: right;
}
 .footer {
    background: url("../images/juice-png-39487.png") 50% 50% no-repeat;
    margin-bottom: 30px;
}
.footer .footer-bg{
    background: rgba(89,96,100, .8);
    padding: 75px;
}
 .footer .socio-link{
    margin-top: 20px;
}
.footer .socio-link .box{
    float: left;
    margin-left: 15px;
    background: #fff;
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    -ms-transition: all 0.7s;
    -o-transition: all 0.7s;
    transition: all 0.7s;
}
 .footer .socio-link .box:hover{
    -moz-box-shadow: 0 27px 53px rgba(255,255,255,.45); /* drop shadow */
    -webkit-box-shadow: 0 27px 53px rgba(255,255,255,.45); /* drop shadow */
    box-shadow: 0 27px 53px rgba(255,255,255,.45); /* drop shadow */
}
 .footer p {
    margin: 0;
    font-size: 13px;
    color: #fff;
    font-weight: 300;
}
 .footer p a{
    font-size: 13px;
    color: #fff;
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    -ms-transition: all 0.7s;
    -o-transition: all 0.7s;
    transition: all 0.7s;
}
 .footer p a:hover{
    text-decoration: none;
    color: #555555;
    font-weight: 700;
}
 .footer .copyright{
    padding: 25px 0 0 0;
}


@media (max-width: 1170px){
     .footer .socio-link .box{
        margin-left: 5px;
    }
}
@media(max-width: 992px){
     .footer .copyright{
        text-align: center;
    }
    .footer .logo{
        margin: 30px 0;
    }
     .footer .socio-link{
        float: none;
        max-width: 260px;
        margin: 0 auto;
    }
     .footer{
         margin: 0;
     }
}
@media(max-width: 600px){
     .footer .socio-link{
        max-width: 160px;
    }
     .footer .socio-link .box{
        max-width: 27px;
        max-height: 27px;
    }

     .footer .socio-link .box img{
        width: 100%;
        height: 100%;
    }

}


/* PRODUSE PAGE */
.title-section{
    background: url("../images/pattern-copy.png") , #9abd55;
    overflow: hidden;
    padding: 80px 0;
}
.title-section h4{
    font-size: 35px;
    text-align: center;
    padding: 0 0 60px;
    background: url("../images/juice-1.png") 50% 50px no-repeat;
    background-size: 100%;
    max-width: 500px;
    margin: 0 auto;
    color: #fff;
}
.produse-page .description{
    padding: 50px;
}
.produse-page .description p{
    font-size: 13px;
    font-weight: 300;
    color: #656565;
    text-align: left;
}


@media (max-width: 768px){
    .produse-page .description{
        padding: 50px 20px;
    }
    .produse-page .description p{
        text-align: center;
    }
}



.faq-page .asq{
    padding: 70px 0 40px;
}
.faq-page .panel{
    border: none;
    box-shadow: none;
}
.faq-page .panel-group .panel-heading{
    margin-bottom: 10px;
    background: none;
}
.faq-page .panel-title>.small, .panel-title>.small>a, .panel-title>a, .panel-title>small, .panel-title>small>a{
    display: block;
    position: relative;
    font-size: 14px;
    font-weight: 900;
    color: #969595;
    padding-bottom: 23px;
    border-bottom: 1px solid #f1f1f1;
    text-decoration: none;
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    -ms-transition: all 0.7s;
    -o-transition: all 0.7s;
    transition: all 0.7s;
}
.faq-page .panel-group .panel-heading .panel-title a span{
    display: block;
    background: #f1f1f1;
    padding: 8px 15px;
    width: 38px;
    height: 38px;
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    -ms-transition: all 0.7s;
    -o-transition: all 0.7s;
    transition: all 0.7s;
    font-size: 20px;
    margin-left: 10px;
}
@media (max-width: 500px){
    .faq-page .panel-group .panel-heading .panel-title a{
        text-align: center;
    }
    .faq-page .panel-group .panel-heading .panel-title a span{
        float: none !important;
        margin: 15px auto 0 auto;
    }
}
.faq-page .panel-group .panel-heading .panel-title a span:before{
    content: "-";
}
.faq-page .panel-group .panel-heading .panel-title a.collapsed span:before{
    content: "+";
}
.faq-page .panel-group .panel-heading .panel-title a:hover span{
    background: #9bc928;
    color: #fff;
}
.faq-page .panel-group .panel-heading .panel-title a:hover{
    border-color: #9bc928;
    text-decoration: none;
    color: #9bc928;
}
.faq-page .panel-group .panel-heading+.panel-collapse>.list-group, .panel-group .panel-heading+.panel-collapse>.panel-body{
    border-top: none;
}
.faq-page .panel-group .panel-heading+.panel-collapse>.list-group, .panel-group .panel-heading+.panel-collapse>.panel-body p{
    font-size: 13px;
    font-weight: 300;
    color: #969595;
    border-bottom: 1px solid #f1f1f1;
    padding-bottom: 20px;
}



/* CERTIFICATE PAGE */

.certificate{
    padding: 60px 100px;
}
.certificate .left-box-img,
.certificate .right-box-img{
    border: 7px solid #d7e9a9;
}


@media (max-width: 768px){
    .certificate{
        padding: 60px 0;
    }
    .certificate .left-box-img img,
    .certificate .right-box-img img{
        display: block;
        margin: 0 auto;
    }
    .certificate .right-box-img{
        margin-top: 30px;
    }
}

/* ABOUT THEY PAGE */
.despre-noi-page .about-they-box{
    max-height: 932px;
    margin: 85px 0;
}
.despre-noi-page .about-they-box .about-our-img{
    height: 100%;
    overflow: hidden;
}
.despre-noi-page .about-they-box .about-our-img img{
    display: block;
    max-height: 932px;
    margin: 0 auto;
}
.despre-noi-page .about-they-box .description{
    max-width: 700px;
}
.despre-noi-page .about-they-box .description h5{
    font-size: 13px;
    font-weight: 900;
    color: #555555;
    margin-bottom: 15px;
}
.despre-noi-page .about-they-box .description p{
    margin: 20px 0;
}
.despre-noi-page .about-they-box .description p,
.despre-noi-page .about-they-box .description ul li{
    font-size: 13px;
    font-weight: 300;
    color: #555555;
}
@media (max-width: 982px){
    .despre-noi-page .about-they-box{
        max-height: 100%;
        height: auto;
    }
    .despre-noi-page .about-they-box .description{
        width: auto;
        padding: 30px 20px;
    }
}





/* CONTACTE PAGE */
.contacte-page {
}
.contacte-page #map{
    width: 100%;
    max-width: 1200px;
    margin: 40px auto;
    height: 300px;
}
.contacte-page .contacts-box .box{
    max-height: 160px;
    overflow: hidden;
    margin: 0 0 30px 0;
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    -ms-transition: all 0.7s;
    -o-transition: all 0.7s;
    transition: all 0.7s;
}
.box .col-md-4{
    padding-left: 0;
}
@media(max-width: 992px){
    .contacte-page .contacts-box .box{
        max-height: 100%;
    }
    .contacts-box .col-md-4:first-of-type{
        padding: 0 30px;
    }
    .box .col-md-4{
        padding: 0 !important;
    }
    .contacte-page .contacts-box .description{
        text-align: center;
        padding-bottom: 20px;
    }
}
.contacte-page .contacts-box .box:hover{
    -moz-box-shadow: 0 27px 73px rgba(0,0,0,.15); /* drop shadow */
    -webkit-box-shadow: 0 27px 73px rgba(0,0,0,.15); /* drop shadow */
    box-shadow: 0 27px 73px rgba(0,0,0,.15); /* drop shadow */
}
.contacte-page .contacts-box .icon{
    background: #f9f9f9;
    padding: 66px 0;
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    -ms-transition: all 0.7s;
    -o-transition: all 0.7s;
    transition: all 0.7s;
}
.contacte-page .contacts-box .box:hover .icon{
    background: #9bc928;
}
.contacte-page .contacts-box .box:hover .icon a span{
    color: #fff;
}
.contacte-page .contacts-box .box:hover .icon span{
    color: #fff;
}
.contacte-page .contacts-box .icon a{
    display: block;
}
.contacte-page .contacts-box .icon a span{
    font-size: 30px;
    color: #dadada;
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    -ms-transition: all 0.7s;
    -o-transition: all 0.7s;
    transition: all 0.7s;
}
.contacte-page .contacts-box .icon span{
    font-size: 30px;
    color: #dadada;
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    -ms-transition: all 0.7s;
    -o-transition: all 0.7s;
    transition: all 0.7s;
}
.contacte-page .contacts-box .description h5{
    font-size: 13px;
    font-weight: 700;
    color: #464646;
    margin: 25px 0 30px 0;
}
.contacte-page .contacts-box .description p{
    font-size: 13px;
    font-weight: 300;
    color: #9a9999;
}
.contacte-page .form{
    margin-bottom: 60px;
}
.contacte-page .form .title h3{
    font-size: 30px;
    font-weight: 700;
    margin: 30px 0;
    color: #313131;
}
.contacte-page .form form .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #a5a4a4;
    font-size: 13px;
    font-weight: 300;
}
.contacte-page .form form .form-control::-moz-placeholder { /* Firefox 19+ */
    color: #a5a4a4;
    font-size: 13px;
    font-weight: 300;
}
.contacte-page .form form .form-control:-ms-input-placeholder { /* IE 10+ */
    color: #a5a4a4;
    font-size: 13px;
    font-weight: 300;
}
.contacte-page .form form .form-control:-moz-placeholder { /* Firefox 18- */
    color: #a5a4a4;
    font-size: 13px;
    font-weight: 300;
}
.contacte-page .form form .form-control{
    box-shadow: none;
    background: #f9f9f9;
    padding: 21px 0 21px 12px;
    height: auto;
    color: #a5a4a4;
    font-size: 13px;
    font-weight: 300;
    border: 2px solid transparent;
}
.contacte-page .form form .form-control:focus{
    color: #9bc928;
    font-size: 13px;
    font-weight: 300;
    border-color: #9bc928;
}
.contacte-page .form form .form-group{
    padding: 0;
    margin: 0;
}
.contacte-page .form form .form-group label{
    width: 100%;
}
.contacte-page .form form .form-group textarea{
    margin-top: 20px;
    width: 100%;
    resize: none;
    height: 232px;
    background: #f9f9f9;
    padding: 12px 0 0 12px ;
    color: #a5a4a4;
    font-size: 13px;
    font-weight: 300;
    border: 2px solid transparent;
}
.contacte-page .form form .form-group textarea:focus{
    color: #9bc928;
    font-size: 13px;
    font-weight: 300;
    border-color: #9bc928;
}
.contacte-page .form form .form-group textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #a5a4a4;
    font-size: 13px;
    font-weight: 300;
}
.contacte-page .form form .form-group textarea::-moz-placeholder { /* Firefox 19+ */
    color: #a5a4a4;
    font-size: 13px;
    font-weight: 300;
}
.contacte-page .form form .form-group textarea:-ms-input-placeholder { /* IE 10+ */
    color: #a5a4a4;
    font-size: 13px;
    font-weight: 300;
}
.contacte-page .form form .form-group textarea:-moz-placeholder { /* Firefox 18- */
    color: #a5a4a4;
    font-size: 13px;
    font-weight: 300;
}
.contacte-page .form form .btn-submit button{
    background: #9bc928;
    padding: 15px 50px;
    color: #fff;
    text-transform: uppercase;
    border: 2px solid transparent;
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    -ms-transition: all 0.7s;
    -o-transition: all 0.7s;
    transition: all 0.7s;
}
.contacte-page .form form .btn-submit button:hover{
    background: #f9f9f9;
    border-color: #9bc928;
    color: #a5a4a4;
}

@media(max-width: 768px){
    .contacte-page .form form .btn-submit{
        float: none !important;
        max-width: 160px;
        margin: 40px auto 0 auto;
    }
}

.juice-box .juice-box-text {
    margin-top: 20px;
    padding: 0 8px;
    text-align: center;
}